/*     38801 : Google Maps (direct address in      */
.map__38801__ {padding:3px; border:1px solid #e5e5e5;}
.map__38801__ iframe {box-sizing:border-box; border:1px solid #e5e5e5; vertical-align:top;}
.map__38801__ p {display:none; margin:0; padding:1em 0; font-size:13px;} 
.map__38801__ .build_preview__38801__ {display:table; width:100%;}
.map__38801__ .build_preview__38801__ .inner__38801__ {display:table-cell; height:300px; border:1px solid #ddd; background:#f8f8f8; text-align:center; vertical-align:middle;}
.map__38801__ .build_preview__38801__ .inner__38801__ .subject__38801__ {display:block; font-size:16px; font-weight:bold;}
.map__38801__ .build_preview__38801__ .inner__38801__ .exp_text__38801__ {display:block; margin-top:10px; font-weight:normal; font-size:13px; color:#777;}

@media all and (max-width:767px){
	.map__38801__ iframe {height:200px;}
	.map__38801__ .build_preview__38801__ .inner__38801__ {height:200px;}
}

/*     38802 : Title Text      */
.title__38802__ {font-size:0; }
.title__38802__ p {margin:0; padding:0;}
.title__38802__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__38802__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__38802__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__38802__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     38803 : Lengthy text      */
.textarea__38803__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     38804 : Title Text      */
.title__38804__ {font-size:0; }
.title__38804__ p {margin:0; padding:0;}
.title__38804__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__38804__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__38804__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__38804__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     38805 : Lengthy text      */
.textarea__38805__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

/*     38806 : Title Text      */
.title__38806__ {font-size:0; }
.title__38806__ p {margin:0; padding:0;}
.title__38806__ p span {display:block; position:relative; padding:0 10px 5px; font-size:16px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;}
.title__38806__ p span:before {content:''; position:absolute; right:0; bottom:0; left:0; width:100%; height:1px; background:#000000; opacity:.5;}

@media all and (min-width:768px){
	.title__38806__ p span {font-size:18px;}
}

@media all and (min-width:1024px){
	.title__38806__ p span {padding:0 15px 12px; font-size:18px;}
}

/*     38807 : Lengthy text      */
.textarea__38807__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

